@charset "UTF-8";
/* ================ */
/*    eventhome     */
/* ================ */

/* ========TEMPLATE LAYOUT======== */
#top {
    width: 980px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 2em;
}

span {
    position: absolute;
}

img.evicon01{
    height: 40px;
}

/* ========HEADER======== */
#header {
    position: relative;
    width:980px;
}

#headerimg {
    position: relative;
    height: 300px;
}

#title{
    position: absolute;
    left: 50%;
    top: 130px;
    transform: translate(-50%,-50%);
}

/* ========MENU======== */
.menu{
    position: relative;
    height: 0px;
}

.menu ul {
    padding: 0px;
    margin: 0px;
}

.menu ul li {
    display: inline-block;
    margin: 0px 20px;
}

a.index:hover {
     position: relative;
}

a.index span {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
}

a.index:hover span {
    display: block;
    top: -210px;
    left: 50%;
    transform: translate(-50%,0%);
}

a.index:hover span img {
    opacity: 1;
}

#line_01{
    position: absolute;
    left: 50%;
    top: 160px;
    transform: translate(-50%,-50%);
}

/* ========INFO======== */
#top_info {
    position: relative;
    padding: 20px 0px;
}

#top_msg {
    position: absolute;
    width: 980px;
    top: 90px;
    left: 0px;
}

/* ========NEWS======== */

/* ���ʕ��� */
#news {
    margin: 20px 0px;
}

img.line{
    margin: 15px 0px;
}

div.news_con {
    font-size: 0.8em;
    color: #5797b3;
}

div.news_con p {
    font-size: 1.3em;
    line-height: 1em;
    display:inline;
}

/* ���m�点�^�C�g�������̐F�ύX */
p.news_title_01 {
    color: #3e6c80;
}

p.news_title_02 {
    color: #3e6c80;
}

/* �����T�C�g�����N�����̐ݒ� */
div.news_con a {
    font-size: 0.8em;
    color: #5797b3;
}

p.box1 {
    display: inline;
    border: solid 2px #5797b3;
    border-radius: 10px;
    padding: 0px 4px;
}

/* �ߋ��̂��m�点�ꗗ�@�\��/��\������ */
.oldnews_box *, .oldnews_box *:before, .oldnews_box *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.oldnews_box {
    position: relative;
}

.oldnews_box label {
    left: 0;
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    height: 140px; /* �O���f�[�V�����̍��� */
    cursor: pointer;
    /* �ȉ��O���f�[�V�����w�i�̐ݒ� */
    background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}

.oldnews_box input:checked + label {
    background: inherit; /* �J�������ɃO���f�[�V���������� */
}

.oldnews_box label:after {
    line-height: 2.5rem;
    position: absolute;
    z-index: 2;
    bottom: 30px;
    left: 50%;
    width: 20rem;
    /* ���������h�~�̂��߁AUnicode�ŋL�� */
    /* content: "\2b9f"" �ߋ��̂��m�点������"; */
    content: "\2b9f"" \904E\53BB\306E\304A\77E5\3089\305B\3092\898B\308B";
    transform: translate(-50%, 0);
    letter-spacing: 0.05em;
    color: #ffffff;
    border-radius: 20px;
    background-color: #c7da78;
}
.oldnews_box input {
    display: none;
}
.oldnews_box .oldnews_container {
    overflow: hidden;
    height: 150px; /* �J���O�Ɍ����Ă��镔���̍��� */
    transition: all 0.5s;
}

.oldnews_box input:checked + label:after {
    /* ���������h�~�̂��߁AUnicode�ŋL�� */
    /* content: "\2b9d"" ����"; */
    content: "\2b9d"" \9589\3058\308B";
}
.oldnews_box input:checked ~ .oldnews_container {
    height: auto;
    padding-bottom: 80px; /* ����{�^����bottom����̈ʒu */
    transition: all 0.5s;
}


/* ========EVENT======== */
#event_list{
    padding: 10px;
    color: #0066b5;
    font-weight: bold;
}

.event {
    position: relative;
    margin: 20px 20px 40px 20px;
}

.con_event {
    position: absolute;
    width: 900px;
    top: 100px;
    left: 50%;
    transform: translate(-50%,-50%);
}

.icon_date {
    display: inline-block;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 40px;
    left: 50px;
    background-image: url("../images/home/icon_dateback.png");
    background-size:cover;
    font-size:13px;
    color:#fff;
}

.btn_event {
    display: inline-block;
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translate(-50%,-50%);
}

.btn_event img {
    margin: 0px 15px;
}
/* ========LINK======== */
#other_page {
   padding: 30px 10px 30px 10px;
}

#other_page div {
    display: inline-block;
}

#pc_link{
    width: 450px;
}

#osakana_link {
    position: relative;
    width: 450px;
}

#btn_osakana_link {
    position: absolute;
    display: block;
    left: 0px;
    bottom: 15px;
}

#btn_osakana_link div {
    width: 395px;
    margin-top: 20px;
    text-align: center;
}

/* ========FOOTER======== */
#footer {
   clear: both;
}
